""" TruthSet data for WATCHLIST """

from typing import Any, Dict

TRUTHSET_WATCHLIST_RECORDS: Dict[Any, Any] = {
    "1006": {
        "DataSource": "WATCHLIST",
        "Id": "1006",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1006", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Smith Sr", "PRIMARY_NAME_FIRST": "Robert", "PRIMARY_NAME_MIDDLE": "E", "DATE_OF_BIRTH": "3/31/1954", "DRIVERS_LICENSE_NUMBER": "112233", "DRIVERS_LICENSE_STATE": "NV", "ADDR_TYPE": "MAILING", "ADDR_LINE1": "123 Main St, Las Vegas ", "DATE": "1/3/17", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1007": {
        "DataSource": "WATCHLIST",
        "Id": "1007",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1007", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Smith", "PRIMARY_NAME_FIRST": "Patricia", "ADDR_TYPE": "HOME", "ADDR_LINE1": "1515 Adela Ln, LV, NV", "ADDR_POSTAL_CODE": "89132", "EMAIL_ADDRESS": "psmith@email.com", "DATE": "2/4/20", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1008": {
        "DataSource": "WATCHLIST",
        "Id": "1008",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1008", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Smith", "PRIMARY_NAME_FIRST": "Robert", "EMAIL_ADDRESS": "robert.smith@email.com", "DATE": "3/5/19", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1012": {
        "DataSource": "WATCHLIST",
        "Id": "1012",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1012", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Kusha", "PRIMARY_NAME_FIRST": "Eddie", "DATE_OF_BIRTH": "3/1/1970", "ADDR_TYPE": "MAILING", "ADDR_LINE1": "1602 Brenville Pl, San Francisco, CA 94105", "ADDR_CITY": "San Francisco", "ADDR_STATE": "CA", "ADDR_POSTAL_CODE": "94105", "DATE": "4/6/19", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1014": {
        "DataSource": "WATCHLIST",
        "Id": "1014",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1014", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Knight", "PRIMARY_NAME_FIRST": "Eddie", "DATE_OF_BIRTH": "3/1/70", "SSN_NUMBER": "294-66-9999", "ADDR_TYPE": "MAILING", "ADDR_LINE1": "160 Brenville Pl", "ADDR_CITY": "San Francisco", "ADDR_STATE": "CA", "ADDR_POSTAL_CODE": "94105", "DATE": "5/7/15", "STATUS": "Inactive", "CATEGORY": "Fraud"}',
    },
    "1021": {
        "DataSource": "WATCHLIST",
        "Id": "1021",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1021", "RECORD_TYPE": "PERSON", "SSN_NUMBER": "201-77-7719", "ADDR_TYPE": "HOME", "ADDR_LINE1": "1304 Poppy Hills Dr", "ADDR_CITY": "Blacklick", "ADDR_STATE": "OH", "ADDR_POSTAL_CODE": "43004", "EMAIL_ADDRESS": "Kusha123@hmail.com", "DATE": "6/8/16", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1024": {
        "DataSource": "WATCHLIST",
        "Id": "1024",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1024", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Antoun", "PRIMARY_NAME_FIRST": "Mhd", "DATE_OF_BIRTH": "1/7/80", "DATE": "7/9/18", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1027": {
        "DataSource": "WATCHLIST",
        "Id": "1027",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1027", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Anderson", "PRIMARY_NAME_FIRST": "Darletta", "DATE_OF_BIRTH": "1/7/80", "DATE": "3/5/19", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1029": {
        "DataSource": "WATCHLIST",
        "Id": "1029",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1029", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Dobbins Senior", "PRIMARY_NAME_FIRST": "David", "ADDR_TYPE": "HOME", "ADDR_LINE1": "Suite 900, 1450 N City Rd", "ADDR_CITY": "Arlington", "ADDR_POSTAL_CODE": "23208", "DATE": "4/6/20", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1037": {
        "DataSource": "WATCHLIST",
        "Id": "1037",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1037", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Sentosa", "PRIMARY_NAME_FIRST": "Maria", "DATE_OF_BIRTH": "12/11/73", "DATE": "5/7/15", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1038": {
        "DataSource": "WATCHLIST",
        "Id": "1038",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1038", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Medina", "PRIMARY_NAME_FIRST": "Maria", "DATE_OF_BIRTH": "12/11/73", "ADDR_TYPE": "HOME", "ADDR_LINE1": "9304 W. 15th St La Blanca, FL 60527", "EMAIL_ADDRESS": "msentosa@fmail.com", "DATE": "1/3/19", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1041": {
        "DataSource": "WATCHLIST",
        "Id": "1041",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1041", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Smith", "PRIMARY_NAME_FIRST": "John", "ADDR_TYPE": "HOME", "ADDR_LINE1": "3212 W. 32nd St Palm Harbor, FL 60527", "DATE": "2/4/19", "STATUS": "Active", "CATEGORY": "Fraud"}',
    },
    "1042": {
        "DataSource": "WATCHLIST",
        "Id": "1042",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "1042", "RECORD_TYPE": "PERSON", "PRIMARY_NAME_LAST": "Smith", "PRIMARY_NAME_FIRST": "John", "GENDER": "M", "ADDR_TYPE": "HOME", "ADDR_LINE1": "3212 W. 32nd St Palm Harbor, FL 60527", "DATE": "3/5/18", "STATUS": "Inactive", "CATEGORY": "Fraud"}',
    },
    "2052": {
        "DataSource": "WATCHLIST",
        "Id": "2052",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "2052", "RECORD_TYPE": "PERSON", "NATIVE_NAME_FULL": "\u0641\u064a\u0635\u0644 \u0635\u062f\u064a\u0642\u064a", "ADDR_TYPE": "PRIMARY", "ADDR_LINE1": "Jia Musa Shahdara Sheikhupura Road", "ADDR_CITY": "Lahore", "ADDR_COUNTRY": "Pakistan", "PHONE_NUMBER": "42-7925774", "DATE": "2/22/2002", "STATUS": "Current", "CATEGORY": "Sanctioned"}',
    },
    "2062": {
        "DataSource": "WATCHLIST",
        "Id": "2062",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "2062", "RECORD_TYPE": "PERSON", "NATIVE_NAME_FULL": "\u0412\u0410\u0421\u0418\u041b\u042c\u0415\u0412, \u0410\u043b\u0435\u043a\u0441\u0430\u043d\u0434\u0440 \u041f\u0430\u0432\u043b\u043e\u0432\u0438\u0447", "ADDR_LINE1": "Tolmacheva Ul., bld. 8, appt. 71 ", "ADDR_CITY": "Smolensk", "PHONE_NUMBER": "(4812)85-62-34", "DATE": "4/14/2014", "STATUS": "Current", "CATEGORY": "Sanctioned"}',
    },
    "2082": {
        "DataSource": "WATCHLIST",
        "Id": "2082",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "2082", "RECORD_TYPE": "PERSON", "EMPLOYER_NAME": "Universal Exports", "PRIMARY_NAME_FULL": "Hughes, Howard", "ADDR_TYPE": "HOME", "ADDR_LINE1": "1231 Las Vegas Blvd, Penthouse Suite", "ADDR_CITY": "Las Vegas", "ADDR_STATE": "NV", "DATE": "4/3/2019", "STATUS": "Current", "CATEGORY": "PEP"}',
    },
    "2092": {
        "DataSource": "WATCHLIST",
        "Id": "2092",
        "Json": '{"DATA_SOURCE": "WATCHLIST", "RECORD_ID": "2092", "RECORD_TYPE": "PERSON", "EMPLOYER_NAME": "Universal Exports", "PRIMARY_NAME_FULL": "Charney, Peggie", "DATE": "4/3/2019", "STATUS": "Current", "CATEGORY": "PEP"}',
    },
}
